Bug 992029 - bro: FTBFS in rawhide
bro: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bro (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Kopeček
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-04 23:07 EDT by Dennis Gilmore
Modified: 2013-08-10 17:33 EDT (History)
4 users (show)

See Also:
Fixed In Version: bro-1.5.1-9.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-10 17:33:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-04 23:07:53 EDT
Your package bro failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5699694

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/9694/5699694/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/9694/5699694/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/9694/5699694/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Petr Pisar 2013-08-06 08:27:31 EDT
Processing files: bro-1.5.1-9.fc20.i686
error: File must begin with "/": %{_unitdir}/bro.service

Missing systemd dependency.
Comment 2 Paul Howarth 2013-08-10 17:33:08 EDT
Adding a build requirement of systemd-units for the %{_unitdir} macro definition was sufficient to get this to build:

http://koji.fedoraproject.org/koji/taskinfo?taskID=5804485

Note You need to log in before you can comment on or make changes to this bug.